I had the same problem and I was told that fire fox has it's own flash now
and you need  to unstall schock wave as ff now does not need it.  Also
update the new ff

Any views or opinions presented in this email are solely those of the author 
and do not necessarily represent those of Ai Squared.

For membership options, visit 
For subscription options, visit 
List archives can be found at 

Reply via email to